<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<hidden>
    <hide category="fluig_Evento_Processo"/>
    <hide category="fluig_Componentes_WCM_Javascript"/>
    <hide category="fluig_Componentes_WCM_Freemarker"/>
</hidden>
